Skip to main content
`Ctrl`+`K`

# SVDMonitorConvergedDrawLGCreate

Creates the plotter for the convergence history.

## Synopsis

    #include "slepcsvd.h"
    PetscErrorCode SVDMonitorConvergedDrawLGCreate(PetscViewer viewer,PetscViewerFormat format,void *ctx,PetscViewerAndFormat **vf)

Collective

## Input Parameters

- viewer - the viewer

- format - the viewer format

- ctx - an optional user context

## Output Parameter

- vf - the viewer and format context

## See Also

SVD: Singular Value Decomposition, `SVDMonitorSet()`

## Level

intermediate

## Location

src/svd/interface/svdmon.c

Index of all SVD routines Table of Contents for all manual pages Index of all manual pages